## node-is-plain-object 2.0.1+dfsg

=== debian/changelog ===
node-is-plain-object (2.0.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #842033)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 25 Oct 2016 18:38:04 +0530
