=== debian/control ===
Source: node-is-plain-object
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/is-plain-object
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-plain-object.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-plain-object.git

Package: node-is-plain-object
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-isobject (>= 1.0.0)
Description: Returns true if object was created by `Object` constructor
 Returns true if an object was created by `Object` constructor
 .
 Node.js is an event-based server-side JavaScript engine.
