## node-is-plain-object 2.0.4+dfsg

=== debian/changelog ===
node-is-plain-object (2.0.4+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Enable tests
  * Bump standards version
  * Change section to javascript

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Jan 2018 12:10:17 +0530
