=== debian/tests/control ===
Tests: require
Depends: node-is-plain-object

Test-Command: mocha -R spec
Depends: @, mocha
