## node-is-plain-object 5.0.0

=== debian/changelog ===
node-is-plain-object (5.0.0-7) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-is-plain-object: Add Multi-Arch: foreign.

  [ Yadd ]
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for rollup 3 (Closes: #1022626)

 -- Yadd <yadd@debian.org>  Wed, 26 Oct 2022 12:44:49 +0200

node-is-plain-object (5.0.0-6) unstable; urgency=medium

  * Team upload
  * Drop gulp from Breaks field to workaround dpkg problem

 -- Yadd <yadd@debian.org>  Fri, 17 Dec 2021 06:27:01 +0100

node-is-plain-object (5.0.0-5) unstable; urgency=medium

  * Team update
  * Update Breaks field

 -- Yadd <yadd@debian.org>  Thu, 16 Dec 2021 18:12:51 +0100

node-is-plain-object (5.0.0-4) unstable; urgency=medium

  * Team upload
  * Add Breaks against node-gulp < 4.0.2-9~

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 18:42:08 +0100

node-is-plain-object (5.0.0-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Indicate that this update breaks also node-fined < 1.2.0+~cs4.5.1-2~
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 06 Nov 2021 15:38:31 +0100

node-is-plain-object (5.0.0-2) experimental; urgency=medium

  * Team upload
  * Add Breaks against:
    + node-clone-deep < 4.0.1-2~
    + node-liftoff < 3.1.0-5~
    + node-is-extendable < 1.0.1-2~
    + node-set-value < 3.0.2~

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 08:59:56 +0100

node-is-plain-object (5.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 5.0.0
  * Build with rollup
  * Update test:
    + use jest with a .babelrc file instead of mocha
    + add patch to test generated file, not source one
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Dec 2020 10:15:09 +0100

node-is-plain-object (2.0.4+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Use sh-sequence-nodejs auto test & install

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Dec 2020 10:05:58 +0100
