=== debian/control ===
Source: node-is-plain-object
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , rollup
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-is-plain-object
Vcs-Git: https://salsa.debian.org/js-team/node-is-plain-object.git
Homepage: https://github.com/jonschlinkert/is-plain-object
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-plain-object
Architecture: all
Depends: ${misc:Depends}
Breaks: node-clone-deep (<< 4.0.1-2~)
 , node-fined (<< 1.2.0+~cs4.5.1-2~)
 , node-liftoff (<< 3.1.0-5~)
 , node-is-extendable (<< 1.0.1-2~)
 , node-set-value (<< 3.0.2~)
Multi-Arch: foreign
Description: Returns true if object was created by `Object` constructor
 Returns true if an object was created by `Object` constructor.
 .
 This library is a dependency of ava, a futuristic test runner.
 .
 Node.js is an event-based server-side JavaScript engine.
