=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-is-plain-object-$1/ \
 https://github.com/jonschlinkert/is-plain-object/tags .*/archive/.*/v?([\d\.]+).tar.gz
